### Name: homologTAXID
### Title: Taxonomy identifier
### Aliases: homologTAXID


### ** Examples

     # Convert to a list
     xx <- as.list(homologTAXID)     
     if(length(xx) > 0){
         xx[1:5]
     }



